<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editGroup">
        <source>Modify group</source>
        <target state="translated">Edytuj grupę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcGroup">
        <source>Create group</source>
        <target state="translated">Utwórz grupę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="membersTab">
        <source>Members</source>
        <target state="translated">Członkowie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxTab">
        <source>Mail</source>
        <target state="translated">Poczta e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groupHsmProfileTab">
        <source>Archive</source>
        <target state="translated">Archiwum</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Konserwacja</target>
      </trans-unit>
    </body>
  </file>
</xliff>
